<!DOCTYPE html>
<html lang="en">
	<head>
		<title>
			{% block title %}
				Welcome to the JMD Site
			{% endblock %}
		</title>
		<meta charset="utf-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no" />
		{% block stylesheets %}
			<link rel="stylesheet"
				href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0-beta.2/css/bootstrap.min.css"
				integrity="sha384-PsH8R72JQ3SOdhVi3uxftmaW6Vc51MKb0q5P2rRUpPvrszuE4W1povHYgTpBfshb"
				crossorigin="anonymous" />
			<link rel="stylesheet" href="{{ asset('css/font-awesome.css') }}" />
			<link rel="stylesheet" href="{{ asset('css/styles.css') }}" />
		{% endblock %}
	</head>
	<body>
		<nav class="navbar navbar-expand-lg navbar-dark navbar-bg mb-5">
			<a style="margin-left: 75px;" class="navbar-brand space-brand" href="{{ path('app_homepage') }}">
				JMD Test App
			</a>
			<button class="navbar-toggler"
				type="button"
				data-toggle="collapse"
				data-target="#navbarNavDropdown"
				aria-controls="navbarNavDropdown"
				aria-expanded="false"
				aria-label="Toggle navigation">
				<span class="navbar-toggler-icon"></span>
			</button>
			<div class="collapse navbar-collapse" id="navbarNavDropdown">
				<ul class="navbar-nav mr-auto">
					<li class="nav-item"><a style="color: #fff;" class="nav-link" href="{{ path('app_homepage') }}">Chacal</a></li>
					<li class="nav-item"><a style="color: #fff;" class="nav-link" href="{{ path('app_orderlist') }}">Devis</a></li>
				</ul> <form class="form-inline my-2 my-lg-0">
					<input class="form-control mr-sm-2" type="search" placeholder="Search" aria-label="Search" /> <button class="btn btn-info my-2 my-sm-0" type="submit">Search</button>
				</form> <ul class="navbar-nav ml-auto">
					<li class="nav-item dropdown" style="margin-right: 75px;">
						<a class="nav-link dropdown-toggle"
							href="http://example.com"
							id="navbarDropdownMenuLink"
							data-toggle="dropdown"
							aria-haspopup="true"
							aria-expanded="false">
							<img class="nav-profile-img rounded-circle" src="{{ asset('images/astronaut-profile.png') }}" />
						</a>
						<div class="dropdown-menu" aria-labelledby="navbarDropdownMenuLink">
							<a class="dropdown-item" href="#">Nouveau Devis</a>
							<a class="dropdown-item" href="#">
								<input type="file" id="fileUploaded" style="display:none"/>
								<span id="fileUploader">Import Chacal</span><span id="fname"/>
                            </a>
						</div>
					</li>
				</ul>
			</div>
		</nav> 
        {% block body %}
		{% endblock %}
		<footer class="footer">
			<div class="container text-center">
				<span class="text-muted">
					Made with <i class="fa fa-heart" style="color: red;"></i> by JP</a>
				</span>
			</div>
		</footer> {% block javascripts %}
			<script src="https://code.jquery.com/jquery-3.2.1.min.js"
				integrity="sha256-hwg4gsxgFZhOsEEamdOYGBf13FyQuiTwlAQgxVSNgt4="
				crossorigin="anonymous"></script> <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.3/umd/popper.min.js"
				integrity="sha384-vFJXuSJphROIrBnz7yo7oB41mKfc8JzQZiCq4NCceLEaO4IHwicKwpJf9c9IpFgh"
				crossorigin="anonymous"></script> <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0-beta.2/js/bootstrap.min.js"
				integrity="sha384-alpBpkh1PFOepccYVYDB4do5UnbKysX5WZXm3XxPqe5iKTfUKjNkCk9SaVuEZflJ"
				crossorigin="anonymous"></script> <script>
				$('.dropdown-toggle').dropdown();
			</script>
		{% endblock %}
	</body>
</html>
